.Categories-container .categories {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -16px;
}

.Categories-container .categories .card {
  width: 25%;
  padding: 16px;
  display: flex;
  flex-direction: column;
}

.Categories-container .categories .card > * {
  flex: 1;
}
